*{
	margin:0;
	padding:0;
}
body{
	background:#000 url(/cod2/images/bg.jpg) no-repeat;
	background-position:50% 0;
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
}
a {
	color: #F4AD71;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
#wrapper{
	min-height:755px;
	margin:5px auto;
	width: 800px;
}
#reg{
	height:465px;
	padding:0 43px;
	position:relative;
}
#game{
	width:375px;
	height:260px;
	margin:0 auto;
	padding-top:3px;
}
.version{
	color:#ea7819;
	font-size:24px;
	margin-left:25px;
}
#logo{
	width:437px;
	height:266px;
	background:url(/cod2/images/logo.png) no-repeat;
	margin-top:-40px;
	margin-left:-40px;
}
h1{
	text-indent:-9999px;
}
#rus{
	width:87px;
	height:52px;
	position:relative;
	position:absolute;
	top:-5px;
	right:63px;
	background:url(/cod2/images/rusBg.png) no-repeat; 
}
#rus img{
	float:left;
	margin:10px 0 0 10px;
}
#rus a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	position:absolute;
	top:15px;
	right:5px;
	margin-right: 5px;
	font-size:12px;
	font-weight:bold;
}
.str{
	text-indent:-9999px;
	width:459px;
	height:25px;
	margin:-10px 0 0 -50px;
	position:relative;
	z-index:1;
}
.num{
	float:right;
	margin:30px -23px 0 0;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
#wrapPlay{
	background:url(/cod2/images/border.png) no-repeat; 
	width:425px;
	height:198px;
	margin:26px 0 0 140px;
	padding-top:70px;
}
#play{
	display:block;
	width:255px;
	height:57px;
	cursor:pointer;
	background:url(/cod2/images/play.png) no-repeat -15px -20px;
	box-shadow:-3px -3px 30px 3px #333;
	margin:0 0 0 90px;
}
#play:hover{
	background:url(/cod2/images/play.png) no-repeat -15px -88px;
}
#podsvetka{
	width:320px;
	height:46px;
	background:url(/cod2/images/podsvetka.gif) no-repeat;
	margin:54px 0 0 60px;
}
#omg{
	width:670px;
	height:385px;
	padding:18px 176px;
	margin-left:15px;
	position:absolute;
	left:50px;
	top:555px;
}
#online{
	width:300px;
	height:50px;
	margin:15px 0 0 10px;
	background:url(/cod2/images/online.png) no-repeat 45px 20px;
}
#online p{
	text-align:center;
	font:bold 13px Arial,sans-serif;
	padding-top:17px;
}
#online p span{
	color:#d4985c;
	margin-left:25px;
}
/*Íà÷àëî áëîêà ñ àâòîðèçàöèåé ëîãèíîì*/
#login{
	width:539px;
	height:285px;
	background:url(/cod2/images/border-2.png) no-repeat;
	/*display:none;*/
	visibility:hidden;
	position:absolute;
	top:210px;
	left:130px;
	padding-top: 5px;
}
h3{
	color:#dc0305;
	text-align:center;
	padding-top:15px;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
}
.continue{
	display:block;
	width:210px;
	height:41px;
	background:url(/cod2/images/continue.png) -19px -11px;
	cursor:pointer;
	margin:48px 0 30px 165px;
}
form {
	padding: 0px 30px 0px 30px;
	width: 570px;
}
.continue:hover{
	background:url(/cod2/images/continue.png) -19px -61px;
}
input[type="submit"]{
	display:block;
	width:210px;
	height:41px;
	background:url(/cod2/images/continue.png) -19px -11px;
	cursor:pointer;
	margin:5px auto 10px auto;
	font-size: 0px;
	cursor: pointer;
	border: none;
}
input[type="submit"]:hover{
	background:url(/cod2/images/continue.png) -19px -61px;
}
.rights {
	text-align: center;
	margin: 20px 0px 20px 0px;
}
.login{
	width:205px;
	height:35px;
	outline:none;
	color:#fff;
	background:#000;
	font-size:18px;
	padding-left:5px;
	margin:-25px 0 0 164px;
	border:1px solid #d88a34;
}
.yourLog{
	text-align:center;
	margin:35px 0 20px 0;
	color:#ed7a18;
	font-size:14px;
}
label{
	font:18px Arial, sans-serif;
}
/*Áëîê ñ âûáîðîì âîçðàñòà*/
#age{
	width:539px;
	height:285px;
	background:url(/cod2/images/border-3.png) no-repeat;
	margin:-405px 0 0 70px;
	display:none;
	position:absolute;
	top:610px;
	left:55px;
	padding-top:10px;
}
.yourAge{
	margin-left:220px;
	color:#d88a34;
	font:18px Arial, sans-serif;
	margin-top:30px;
	padding-bottom:10px;
}
#ageSelect{
	margin-left:60px;
}
.ageSubmit{
	margin:52px 0 0 168px;
}
/*Áëîê ñ íîìåðîì òåëåôîíà*/
#numberdiv{
	width:637px;
	padding-bottom: 40px;
	margin: -60px auto 30px auto;
}
#top{
	width:636px;
	height:93px;
	background:url(/cod2/images/topBord.png) no-repeat;
	position: absolute;
	top:0;
	left:-12px;
	z-index: -1;
}
#bottom{
	width:632px;
	height:101px;
	background:url(/cod2/images/bottomBord.png) no-repeat; 
	margin: -22px 0px 0px -7px;
}
#middle{
	background:url(/cod2/images/border-4.png) repeat-y; 
	position:relative;
	margin-bottom: 21px;
}
.sec{
	font:16px Arial,sans-serif;
	color:#d88a34;
	text-align:center;
}
.yourNum{
	font:12px Arial,sans-serif;
	color:#fff;
	padding:25px 0 15px 0; 
	text-align:center;
	margin-top:-15px;
}
.yourData{
	text-align:center;
}
.yourData label{
	font:14px Arial,sans-serif;
	color:#d88a34;
	text-align:center;
}
.inpNum{
	width:240px;
	height:40px;
	margin:10px 0 3px 15px;
	background:#131313;
	color:#d88a34;
	font-size:16px;
	padding-left:5px;
	border:1px solid #d88a34;
}
#numSubmit{
	margin-left:150px;
	margin-top:-60px;
}
a .continue .contNum{
	font:14px Arial,sans-serif;
	color:#d88a34;
	margin-right:50px;
}
.example{
	font:12px Arial,sans-serif;
	color:#833a00;
	text-align:center;
	padding:3px 0 15px 0;
	margin-top: -5px;
}
.press{
	font:14px Arial,sans-serif;
	color:#cc0d14;
}
.press:hover{
	text-decoration:none;
}
#dop{
	font:12px Arial,sans-serif;
	color:#fff;
	text-align:center;
	margin-top:-10px;
}
#dop>p{
	padding-bottom:5px;
}
#dop a{
	color:#f4ad71;
}
#dop a:hover{
	text-decoration:none;
}
#errmsg{
	padding:10px 0;
	color:#F00;
	font-family:Tahoma;
}
.contNum{
	margin-left:70px;
}
/*ÑÅËÅÊÒ ÁÎÊÑ*/
.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox .select {
	width: 70px;
	height: 30px;
	padding: 0 45px 0 10px;
	font:14px/30px Arial, sans-serif;
	color:#fd7c16;
	background:#000;
	border: 1px solid #d88a34;
	margin-right:15px;
}
.selectbox .select:hover {
	background-color: #131313;
	background-position: 0 -10px;
}
.selectbox .select:active {
	background: #333;
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.15);
}
.selectbox.focused .select {
	border: 1px solid #393939;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font:bold 14px/30px Arial, sans-serif;
}
.selectbox .trigger {
	position: absolute;
	top: 0;
	right: 0;
	background: #606060;
	width: 34px;
	height: 100%;
	border-left: 1px solid #393939;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 14px;
	right: 12px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000;
	width: 0;
	height: 0;
	overflow: hidden;
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 33px;
	width: 127px;
	margin: 0;
	padding: 4px 0;
	color:#fd7c16;
	background:#000;
	border: 1px solid #000;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	/*font: 18px/18px;*/
	font-size:12px;
}
.selectbox li {
	padding: 5px 10px 6px;
	color:#fd7c16;
}/*
.selectbox li.selected: {
	background: #A3ABB1;
	color: #fd7c16;
}*/
.selectbox li:hover {
	color:#fd7c16;
	background:#131313;
}/*
.selectbox li.disabled {
	color: #393939;
}*//*
.selectbox li.disabled:hover {
	background: none;
}*/

.reenter {
	text-align: center;
}

.number2{
    font-weight: bold;
}
#footer {
    clear: both;
    padding: 125px 0px 0px 0px;
    margin: 0px auto 20px auto;
    width: 90%;
    text-align: left;
    overflow: hidden;
}

    #footer .copyright {
        float: left;
        width: 310px;
        display: block;
        font-size: 13px;
        font-family: Tahoma;
        color: #fff;
    }

    #footer .counts {
        margin: 2px 0px 0px 0px;
        float: left;
        width: 480px;
    }

        #footer .counts .head {
            float: left;
            width: 270px;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
            font-weight: normal;
            text-transform: uppercase;
        }

        #footer .counts .servers {
            width: 200px;
            float: left;
            font-size: 13px;
            color: #fff;
            margin: 0px 0px 0px 0px;
            padding: 0px 0px 0px 0px;
        }

            #footer .counts .servers span {
                display: block;
                width: 200px;
                clear: both;
            }

    #footer ul {
        clear: both;
        margin: 80px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        height: 30px;
        float: right;
        text-align: right;
        overflow: hidden;
    }

        #footer ul li {
            margin: 0px 0px 0px 20px;
            padding: 0px 0px 0px 0px;
            float: left;
            list-style-type: none;
        }

            #footer ul li a {
                color: #fff;
                text-decoration: underline;
                font-family: Tahoma;
                font-size: 12px;
            }

    #footer p {
        clear: both;
        margin: 20px 0px 20px 0px;
        padding: 0px 0px 0px 0px;
        color: #fff;
        font-size: 11px;
        line-height: 12px;
        font-family: Tahoma;
    }

    #footer .rid {
        margin: 3000px 0px 0px 0px;
    }

        #footer .rid ul li a {
            color: #111;
        }

        #footer .rid p {
            color: #111;
        }




.m-rulles  {
    margin: 20px 0px 0px 0px;
    padding: 5px;
    height: 200px;
    overflow: auto;
    border: 1px solid #4c0713;
    font-size: 12px;
}
.rul-rid {
    position: absolute;
    top: 3500px;
    width: 600px;
    color: #111;
    border: 1px solid #111;
    overflow: hidden;
}
.rul-rid,
.rul-rid p,
.rul-rid a {
    font-size: 11px !important;
    color: #111 !important;
}


/* mts phone.php visibility */
#errmsg {
    font-family: Tahoma;
    padding: 0px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
    font-size: 13px;
    color: #FF0000;
    text-align: center;
    font-weight: normal;
}

#mts_rules_box {
    margin: 20px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 575px !important;
    height: 250px !important;
    font-size: 12px !important;
}

    #mts_rules_box p {
        margin: 10px 0px 10px 0px;
        padding: 0px 0px 0px 0px;
        font-family: Tahoma;
        font-size: 12px !important;
        line-height: 12px;
        font-weight: normal;
        text-align: left;
    }

    #mts_rules_text {
        width: 565px !important;
        height: 210px !important;
    }

        #mts_rules_text p {
            font-size: 11px;
        }

        #show_oss {
            font-size: 13px;
            display: block;
            text-align: center;
            margin: 0px 0px 0px 0px;
            width: 100%;
        }

        #oss_box {
            margin: 0px 0px 0px 0px;
            font-size: 13px;
        }

    /* pwdm */
    .mts_form_new h1 {
    	margin: 20px 0px 0px 0px !important;
    	text-indent: 0px !important;
    	font-size: 16px !important;
    	text-align: center !important;
    }
    .head {
    	padding: 0px 0px 0px 0px !important;
    	margin: 20px 0px 0px 0px !important;
        font-size: 14px !important;
    }
    .action {
        font-size: 14px !important;
    }

    .mts_form_new {
    	width: 636px;
    }

    #mts_form {
    	width: 636px !important;
    }